/*********** SELECTOR STYLES  ***********/



.star{font-family:verdana;color:#c00;}



.bdr, .bdrT, .bdrR, .bdrB, .bdrL { border-color:#367dc6; }

.bdrAll td, .bdrAll th { border-color:#e5e5e5; }

.bdrDark{border-color:#999;}

.picBg { background:#fff; }



.dif, .dif a:link, a.dif { color:#6cf; } .dif a:hover, a.dif:hover { color:#0ea3ed; }

.imgBdr { border:3px double #999; background:#000;}

.imgBdrBig { border:5px solid #ccc; }

.box, .bg { background:#003366; }



 

.f120x120 { width:120px; margin:0 auto; }

.f120x120 p { overflow:hidden; width:120px; height:120px; line-height:120px; display:table-cell; }

.f120x120 img { margin-top: expression(( 120 - this.height ) / 2); }

.f250x250 { width:250px; margin:0 auto; }

.f250x250 p { overflow:hidden; width:250px; height:250px; line-height:250px; display:table-cell; }

.f250x250 img { margin-top: expression(( 250 - this.height ) / 2); }



.pageBg { background:#004388 none repeat-x top; border:1px solid #7fb2ff; }

.til img { border:1px solid #08509a; }

.til a:hover img { border:1px dashed #fff; }

.search .input { background:#001554 none no-repeat left 50%; }



.welcome .bg { background:#001554 none repeat-x top; border:1px solid #458bd4; }

.welcome .h { color:#9ab; }

.differ, .differ a:link, .differ a:visited { color:#39f; }

.differ a:hover, .differ a:active { color:#ff0; }



.tml a:link, .tml a:visited { color:#004996; }

.tml a:hover, .tml a:active { color:#000; }



.menu { position:relative; z-index:100; }

.menu .bg { background:#00aaff; border-left:1px solid #0090d8; }

.menu a.h:hover, .menu a.h:active { color:#01103d; }

.menu a:hover { background:transparent; }

.menu :hover > a { background:transparent; }



.menu ul, .menu li { padding:0; margin:0; list-style-type:none; }

.menu li { float:left; width:100%; position:relative; }

.menu a { display:block; width:100%; }

.menu table { position:absolute; top:0; left:0; border-collapse:collapse; }

.menu ul ul { visibility:hidden; border:1px solid #0055ac; border-bottom:0; }



.menu ul ul a:link, .menu ul ul a:visited { background:#021858 none no-repeat 1em 1em; color:#fff; border-bottom:1px solid #0054a9; width:12em; padding:5px .5em 5px 2.5em; line-height:1.5em; }

.menu ul ul a:hover, .menu ul ul a:active { background-color:#0054a9; color:#ff0; }



.menu ul li:hover ul, .menu ul a:hover ul { visibility:visible; }

.menu ul :hover ul ul { visibility:hidden;}

.menu ul :hover ul :hover ul { visibility:visible;}



.menu ul ul ul a:link, .menu ul ul ul a:visited { background:#01103d; width:12em; padding:5px .5em; }

.menu ul ul ul a:hover, .menu ul ul ul a:active { background:#1960b3; }



.scroll { border:1px solid #87bfff; background:#001e3c; }

.scroll .bdrImg { border:4px solid #fff; }



.h2 { background:#000102 none repeat-x bottom; }

.h2, .h2 a:link, .h2 a:visited { color:#8fc7ff; }

.h2 a:hover, .h2 a:active { color:#ff0; }

.text { color:#ccc; }



.more a { background:#001433; }



.special .h, .special .h a:link, .special .h a:visited { color:#95c7ff; }

.special .h a:hover, .special .h a:active { color:#fff; }

.special .co { border:1px solid #246fbe; background:#1960b3; }



.showcase .h, .showcase .h a:link, .showcase .h a:visited { color:#95c7ff; }

.showcase .h a:hover, .showcase .h a:active { color:#fff; }

.showcase .co { border:1px solid #246fbe; background:#1960b3; }



.qc { border:1px solid #4199f7; }



.bml .co { border:1px solid #2865ad; background:#021858; }

.bml a:hover,.bml a:active { color:#ff0; }



.langaugeCounter { background:#1960b3; }

.language img { border:1px solid #183552; }

.counter .differ { color:#ff0; }



.bgl,.bgl a:link,.bgl a:visited { color:#94c6ff; }

.bgl a:hover,.bgl a:active { color:#ff0; }



.vTrust { border-right:1px solid #576675; }

.copyright, .by { color:#999; }



/***** Inner Page Styles *****/

.columnInner { background:none repeat-y left; border-left:1px solid #0060bf; }

.h1 { background:#001433; border:1px solid #8fc7ff; color:#9cf; }

.tree, .tree a:link, .tree a:visited { color:#fff; }

.tree a:hover, .tree a:active { color:#ff0; }



.ourPSHead { background:#00aaff none no-repeat .8em 50%; border-left:1px solid #fff; }

.ourPS a:link, .ourPS a:visited { color:#9cf; }

.ourPS a:hover, .ourPS a:active { color:#ff0; }

.ourPS .ls a:link, .ourPS .ls a:visited { color:#def; }

.ourPS .ls a:hover, .ourPS .ls a:active { color:#ff0; }



.headHr { background:#00264c; border-bottom:1px solid #39f; }

.headVr { background:#003366; border-bottom:1px dashed #39f; border-right:1px solid #39f; }

.data { border-bottom:1px dashed #39f; }



.textLink a { background:#003770; border:1px solid #1868ba; }

.textLink a:hover { background:#432701; color:#cba }

.textLink2 a { background:#05a; border:1px dashed #39f; }

.textLink2 a:hover { background:#001c38; }



.star { color:#ff0; }



.sitemap, .sitemap a:link, .sitemap a:visited { color:#ccc; }

.sitemap .h a:link, .sitemap .h a:visited { color:#69f; }

.sitemap .l a:link, .sitemap .l a:visited { color:#abc7e4; }



.imgBdr { border:3px solid #bfd9ff; }

.zoom a { border:1px dashed #39f; border-width:1px 0; background:#00264c; }



.products .l, .products .l a:link, .products .l a:visited { color:#92b8dd; }

.products .l a:hover, .products .l a:active { color:#ff0; }



.btn1 a:link, .btn1 a:visited { color:#9cf; }

.btn2 a:link, .btn2 a:visited { color:#930; }

.btn3 a:link, .btn3 a:visited { color:#06f; }

.btn1 a:hover, .btn1 a:active { color:#ff0; }

.btn2 a:hover, .btn2 a:active, .btn3 a:hover, .btn3 a:active { color:#000; }



.selectAll { border:1px solid #367dc6; }

.pd1 .h { background:#011757; }

.pd1 .divider { background:#4787ca; }

.pd2 .descBg { background:#011757; color:#fff; }

.pd2 .descBg .dif {color:#ff9; }



.pdf .thumb { background:#fff; border:1px dashed #999; opacity:0.5; filter:alpha(opacity=50); }

.pdf .thumb.active { background:#fff; border:1px solid #000; opacity:1;  filter:alpha(opacity=100) }

.pdf .box { border:1px dashed #ccc; }



.pagingOuter,.paging { background:#001554; border:1px solid #367dc6; border-width:1px 0; }

.paging a { color:#fff; padding:1px 5px;background:#2175cb;  }

.paging a.on, .paging a:hover { background:#004388; color:#fff; font-weight:bold; }

.nextPrevious .h, .nextPrevious .h a, .nextPrevious a.h { color:#fc9; }

.selAndClick{border:1px solid #cafdff; background:#11377a;}